<?php

/*
 * Title:       SrPago Payment Gateway
 * Author:      Roberto Ramírez
 * URL:         https://www.srpago.com
 */

/**
 * @var \Magento\Payment\Block\Info $block
 * @see \Magento\Payment\Block\Info
 */

$title = $block->escapeHtml($block->getMethod()->getTitle());

$instructions = $block->getInstructions();
?>

<dl class="payment-method">
    <dt class="title"><?php /* @noEscape */ echo $title; ?></dt>
    <dd class="content">
        <p><strong><?php echo __('Instructions:'); ?></strong></p>

        <p><?php echo $instructions; ?></p>
    </dd>
</dl>

<?php echo $block->getChildHtml(); ?>
